body{
	background: #cccccc;
}
.container{
	background:#fff;
}
  .carousel-caption {
	font-family: '微软雅黑','Lato', sans-serif; 
}
/*intro*/

.intro span{
	text-align:center;
}
.intro h4{
	font-family: '微软雅黑','Lato', sans-serif;
	color: #00951f;
	font-weight: 100;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal;

}
.intro p{
	font-family: '微软雅黑','Lato', sans-serif;
	font-size: 12px;
}
/*office*/
.office{
	padding:10px 5px;
	border-top:1px dashed #ccc;
	margin-top:10px;
	
	margin-bottom:10px;
}

.office h4{
	font-family: '微软雅黑','Lato', sans-serif;
	color: #00951f;
	font-weight: 200;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal;

}
.media{
	padding:5px 0px 5px;
}
/*notice*/
.notice{
	margin-top:10px;
}
.notice ul{
    padding-left:5px;
	margin-bottom:0px;
}
.notice ul li {
    line-height: 28px;
    padding-left: 10px;
    padding-right: 10px;
	padding-bottom:2px;
	margin-bottom:10px;
	list-style:none;
	background: url(../img/list.gif) no-repeat left 14px;
	overflow: hidden;
	
}
.notice ul li:hover{
	font-family: '微软雅黑','Lato', sans-serif;
	background:#ccc url(../img/list.gif) no-repeat left 14px;
	border-radius:4px;
}

.notice ul li a{
	font-family: '微软雅黑','Lato', sans-serif;
	color:#333;
	font-size:14px;
	font-weight: 500;
	overflow:hidden;
}

.notice h3{
	font-family: '微软雅黑','Lato', sans-serif;
	color: #00951f;
	font-weight: 500;
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal;
	padding-bottom:10px;
	border-bottom: 1px solid #dadada;

	
}

.notice h3 span{
	font-family: '微软雅黑','Lato', sans-serif;
	color: #00951f;
	font-weight: 500;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal;
	
}
/*notice*/


/*office*/
.feature-item {
  font-family: '微软雅黑','Lato', sans-serif;
  font-weight: 300;
  cursor: pointer; 
}

.feature-item:hover {
  background-color: #cccccc;
  border-radius: 3px;
}

.feature-item a {
  text-decoration: none;
  color: none;


}

.feature-item h2 {
  color: #00951f;
  font-weight: 400;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: normal;
  margin-top:10px;
  text-align:center;
}

.feature-item .glyphicon {
  margin-right: 5px;
  color: #00951f;
}

.feature-item p {
  font-size: 12px;
  line-height: 1.8em;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  color: #111;
}
/*office*/
.link{
	font-family: '微软雅黑','Lato', sans-serif;
	border-top:1px dashed #ccc;
	padding-top:10px;
	overflow:hidden;
        margin-top:10px;
}
.footer{
	margin-top:10px;
	padding:10px 0px;
	border-top:1px dashed #ccc;
	font-family: '微软雅黑','Lato', sans-serif;
	line-height:150%;
}
.copyright{
	font-size:12px;
	text-align:center;
}

.list-group{
	margin-top:10px;
}
.content{
	margin-top:10px;
	padding-left:15px;
	padding-right:15px;
}

.main{
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	/*background:#fcfcfc;*/
}
.text-center{
	text-align:center;
}


#photo ul li {
	list-style:none;
	background:none;
}
#photo ul li a img{
	width:190px;
	}
	
#photo ul li a  .item-time{
	display: inline-block;
    font-style: normal;
    font-family: "arial";
    height: 30px;
    line-height: 30px;
    padding: 0 6px;
    background: #ccc;
    position: absolute;
    left: auto;
    right: 0;
    bottom: 0;
    z-index: 10;
    font-size: 14px;
    color: #000;
}

.navbar-brand{font-size:16px;}
.navbar-brand span{font-size:14px;}
.chinese{
	font-family: '微软雅黑','Lato', sans-serif;
	color: #000;
	font-weight: 500;
	font-size: 14px;
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
	
}
.english{
	font-family: '微软雅黑','Lato', sans-serif;
	color: #337ab7;
	font-weight: 500;
	font-size: 12px;
	/*white-space: nowrap;*/
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal;	
	
}

.title{float:left;width:92%;}
.publishtime{float:right;font-size:12px;width:5%;}
.notice ol{padding:5px 0px 5px 5px;background:#eeeeee;border-radius:4px;}
.notice ol li { 
    line-height: 20px;
    padding-left:0px;
    padding-right: 0px;
	margin-bottom:0px;
	list-style:none;
	overflow: hidden;
	
	}
.notice ol li a{
	font-size:12px;
    font-family: '微软雅黑','Lato', sans-serif;
	color: #000000;
	font-weight: 500;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: normal;}

.dl-horizontal dt{margin-left:0px;width:auto;padding-left:10px;line-height:1.8em;font-size:12px;}
.dl-horizontal dd{margin-left:10px;float:left;line-height:1.8em;font-size:12px;}
.dl-horizontal dd a{color:#666;}
.dl-horizontal dd a:hover{color:#00951f;}

.carousel-caption a{font-size:18px;color:#ffffff;}
.nav li:hover{background:#ffffff;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #00951f;
  background-color: transparent;
}
#vsb_content{margin-top:20px;}
.entitle{padding-top:10px;font-size:14px;padding-bottom:10px;}
/**fit pagebar bug**/
.page *{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }

  .page *:before,
  .page *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }

/**mobile**/
.carousel-caption{font-size:18px;}
.carousel-caption a{color:#ffffff;}

@media (max-width: 767px) {
  .carousel-caption {
    display: none;
  }
}

@media (max-width: 767px) {
  .carousel-caption {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .notice h3 {
    font-family: '微软雅黑','Lato', sans-serif;
    color: #02469b;
    font-weight: 500;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: normal;
  } 
 .notice h5{font-size:13px;}
  #vsb_content{font-size:14px;}
}

@media (max-width: 767px) {
  .notice h3 {
    font-family: '微软雅黑','Lato', sans-serif;
    color: #02469b;
    font-weight: 500;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: normal;
  }
  .notice h5{font-size:13px;}
  #vsb_content{font-size:14px;}
}


@media (min-width: 768px) and (max-width: 991px){
  .carousel-caption {
    display: none !important;
  }
}
#aspecial{color:#ff0000;font-weight:500;font-size:18px;}